**`SRAVANTHI N`[NAME]** -NL- ECC & GRC SECURITY CONSULTANT -NL- Mobile:**`+91 9440972691`[PHONES_PHONE]** -NL- Mail Id:**`Sravanthi9128@gmail.com`[EMAILS_EMAIL]** -NL- **`Objective:`[SUMMARY_HEADING]** -NL- Seeking a challenging position as SAP Security & GRC Consultant to learn and -NL- function efficiently in a progressive organization which utilizes my skills and -NL- abilities while being resourceful, innovative and flexible that would offer an -NL- opportunity for career growth and achievement. -NL- **`Professional Summary:`[SUMMARY_HEADING]** -NL-  Having nearly 4+ Years of experience as an SAP SECURITY and GRC -NL- CONSULTANT. -NL-  Extensive and Hands on Experience in SAP R/3 Security, BW/BI Security -NL- and GRC AC 10.0 which includes experience on EAM,ARA,BRM and ARM. -NL-  Created roles, profiles, user IDs and custom authorization groups to -NL- protect tables. -NL-  Strong Knowledge and Experience on Design and development of -NL- Security roles. -NL-  Worked with Central User Administration (CUA). -NL-  Worked on BPC 10.1 Security -NL-  Experience in Customer interaction & Customer support. -NL-  Troubleshooting and resolution of security related issues. -NL-  Dedicated team player with good communication and written skills. -NL- SAP Security Skills -NL-  User Maintenance: Creating, Password reset, Change, locking, unlocking, -NL-  Rename and Termination of users based on request. -NL-  Complete -NL- end-to-end -NL- user -NL- administration -NL- that -NL- includes -NL- add/delete/lock/modify, assigning User Groups, adding of roles to users. -NL-  Modifying user authorization access and Analyzing User authorization -NL- errors. -NL-  Mass user management using SU10. -NL-  Role -NL- Maintenance: -NL- Creating -NL- single, -NL- composite -NL- and -NL- derived -NL- roles ,transporting roles from development system to quality and finally -NL- into production systems; Deleting roles. -NL-  Authorization Profiles: Generating authorization profiles, inserting missing -NL-  Authorizations, maintaining open authorization fields and organizational -NL- values. -NL-  SAP Marketplace tasks: Providing developer and object key. -NL-  Worked with AGR_1251, AGR_1252, AGR_AGRS tables. -NL-  Transport Management System: Creating Transport Requests for Roles -NL-  Installed and deployed Central User Administration (CUA) -NL-  Applying the system trace ST01, STAUTHTRACE and SU53 to identify and -NL- resolve authorization issues for end users. -NL- SAP GRC Security Skills -NL-  Finalized the list of GRC predefined roles to be assigned to each owner as -NL- required. -NL-  Maintaining Rule Set, Function ID & Risk ID with Risk Owners and -NL- generating rules -NL-  Created Mitigation Approvers & Monitors and created mitigating IDs -NL-  Configured number ranges and activated them for access request and -NL- mitigating requests -NL-  Generated MSMP Rule for Process, defined Business Rule Framework -NL- through BRF+, Mapped BRF+ application with MSMP workflow and defined -NL- request types for Process IDs -NL-  Imported Single, Composite Roles from the backend into BRM -NL-  Maintaining EAM Parameters and ensuring that it is FF ID based. -NL-  Mapped Owners, Firefighters and Controllers using NWBC. -NL-  Configured End User Logon and Password Self Service -NL-  Maintained Password Self Service and Registered Secret Questions as a -NL- admin -NL-  Access Request Administration and Forwarding the Request -NL- SAP BPC 10.1 Security Skills -NL-  User Administration -NL-  Mapping Users to Team -NL-  Assigning Task Profiles and Data Access Profiles to Users or Teams -NL-  Generating Monthly reports against Task Profiles, Users, Dimensions and -NL- Data Access profiles -NL- PROJECT HANDLED -NL- **`Laurus lab`[EMPLOYER_COMPANY_NAME]** -NL- **`SAP Security Consultant`[EMPLOYER_ROLE]** -NL- August 2016 – Till date -NL- Laurus Labs is a leading research and development driven pharmaceutical -NL- company in India. The company has grown consistently to become one of the -NL- leading manufacturers of Active Pharmaceutical Ingredients (APIs) for anti- -NL- retroviral (ARV) and Hepatitis C. Laurus Labs also manufactures APIs in oncology -NL- and other therapeutic areas. Its strategic and early investments in R&D and -NL- manufacturing infrastructure have enabled it to become one of the leading -NL- suppliers of APIs in the ARV therapeutic area. Out of Ten largest generic -NL- pharmaceutical companies in the world, by revenues, are our customers. -NL- Key Responsibilities: -NL-  Managing User Master Record creating user, User groups, locking and -NL- unlocking user, password reset and assigning authorization groups and -NL- roles. -NL-  Mass user management using SU10. -NL-  Role maintenance, creating/changing/deleting the roles. -NL-  Transporting roles from development to quality to production system. -NL-  User traces using ST01 and using SU53 for troubleshooting authorization -NL- issues. -NL-  Working with security related tables (AGR*& USR*) -NL-  Authorization checks using transaction SU24 and maintained check -NL- indicators forT-codes. -NL- Emergency Access Management: -NL-  Delivered workshops to educate the customer in understanding GRC 10.0 -NL- features -NL-  Maintained Owners and Controllers in Central Owner Maintenance. -NL-  Assigning Owners to Firefighter IDs -NL-  Assigning Controllers to Firefighter IDs -NL- Access Risk Analysis: -NL-  Creating Mitigation Monitor,Approver,Risk Owner -NL-  Create, maintain, and manage Rule Sets/Functions and Risks used to -NL- generate Rules. -NL-  Created the mitigation controls to reduce or minimize the SOD violations. -NL- BRM – Multiple Role Import. -NL- ARQ Workflows: New Request, Change Request for removing and addition of -NL- Authorizations, Creating Technical Users through MSMP & BRF+ workflow -NL- configuration. -NL- Configured End user Personalization Forms and supported Global users with -NL- access request and approvals at various levels. -NL- **`Spirit Airlines`[EMPLOYER_COMPANY_NAME]** -NL- **`SAP Security Consultant`[EMPLOYER_ROLE]** -NL- June 2015 –July 2016 -NL- **`Spirit Airlines`[EMPLOYER_COMPANY_NAME]** is the ultralow-cost airline of the Americas and Home of the Bare -NL- Fare. Spirit’s fares are unbundled they simply reflect the cost of taking -NL- customers to their destination without any extras. Every customer gets Frill -NL- Control. The ability to choose what perks and options they would like to add to -NL- the Bare Fare, independent of the choices of other passengers. Structuring fares -NL- this way allows every passenger a chance tofly for less than any other airline. -NL- Spirit’s Fit Fleet is one of the youngestflying and is one of the most fuel-efficient -NL- in the industry. -NL- Key Responsibilities: -NL-  Creating users assigning Roles based on the request. -NL-  Resetting passwords for users and intimating password policy. -NL-  Created Base Roles and Company specific roles based upon request. -NL-  Addition, Removal of Transaction codes, Authorizations, Authorizations -NL- objects. -NL-  Performed Transportation of newly created/modified roles. -NL-  Analysing missing Authorizations based on screenshot sent y the user. -NL-  Optimizing the Authorizations checks by utilising the SU53 and Trace -NL- (ST01). -NL-  Working with tables like AGR*, USR*. -NL- BPC 10.1 Security -NL-  User Administration -NL-  Mapping Users to Team -NL-  Assigning Task Profiles and Data Access Profiles to Users or Teams -NL-  Generating Monthly reports against Task Profiles, Users, Dimensions and -NL- Data Access profiles -NL- **`Academic Qualification:`[EDUCATION_HEADING]** -NL-  **`MCA`[EDUCATION_DEGREE]** from **`Lakki Reddy Bali Reddy College of engineering`[EDUCATION_INSTITUTE]** in 2015. -NL-  B.Sc. (**`computers`[EDUCATION_COURSE]**) from Vikas Junior College in 2012. -NL- 